local fn = _gn(0x63ae1a34)
--- This native is a setter for [`GET_VEHICLE_HAS_FLAG`](#\_0xD85C9F57).
-- @param vehicle The vehicle to set flag for.
-- @param flagIndex Flag index.
-- @param value `true` to enable the flag, `false` to disable it.
function Global.SetVehicleFlag(vehicle, flagIndex, value)
	return fn(vehicle, flagIndex, value, _r)
end
